*{
	padding: 0;
	margin: 0;
}

th, td {
    padding: 1px 20px 1px 1px;
}

.color {
    color: #15b1e3;
}

#admin_menu {
	background-color: #f4f4f4;
	background-image: linear-gradient(to bottom, #f4f4f4, #d1d1d1);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-radius: 4px;
	height: auto;
	margin: 10px 0 30px;
	width: 100%;
}
.menu-dropdown li.level1 {
    background-attachment: scroll;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/menu-divider.gif");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 2px 80%;
    border: medium none;
    list-style: outside none none;
    margin-right: 0;
    margin-top: 4px;
}
.menu-dropdown li ul li a.level1:hover,
li.level1:hover {
    background-color: #f6f6f6;
}
.menu-dropdown li.level1 {
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1 > span {
float: left;
}
.menu-dropdown li {
position: relative;
}
li {
line-height: inherit;
}
element.style {
}
.menu-dropdown li.active .level1 {
color: #000;
}
.menu-dropdown li.active .level1 {
color: #48b;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
border: none;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
font-family: Arial, Helvetica, sans-serif;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
border: none;
color: #555;
text-shadow: 0 1px 3px #FFFFFF;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
font-size: 13px;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
color: #444;
padding-bottom: 0;
padding-top: 0;
}
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1 > span {
float: left;
}
.menu a {
text-decoration: none;
}
.menu a, .menu span {
display: block;
}
a {
/* color: #222; */
transition: color 0.2s linear 0s;
-moz-transition: color 0.2s linear 0s;
-webkit-transition: color 0.2s linear 0s;
-o-transition: color 0.2s linear 0s;
}
a {
color: #48b;
}
a, a:hover {
text-decoration: none;
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
padding: 0 14px;
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
height: 30px;
padding: 0 10px;
line-height: 30px;
}
.menu-dropdown, .menu-dropdown .level1, .menu-dropdown .level1 > span {
float: left;
}
.menu a, .menu span {
display: block;
}
#container {
    width: 1100px;
    margin: 0px auto;
    
}
#container_inner {
    background: #ffffff none repeat scroll 0 0;
    
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.15);
    float: left;
    min-height: 250px;
    padding: 30px 30px 15px;
    width: 1050px;
	margin-bottom: 10px;
    margin-top: 10px;
	border-radius: 4px;
}


table {
	border-collapse: collapse;
	border-color: #eee;
}
td,th {
	padding: 6px;
	border-color: #eee;
}

.main-heading {
	color: #2a75a9;
    float: left;
}
.main-footer {
	border-top: 1px solid #eeeeee;
    font-size: 11px;
    margin-top: 10px;
    padding-top: 15px;
}
hr {
    border: 1px solid #eeeeee;
	margin-bottom: 4px;
    margin-top: 4px;
}
#eqit_container > button#batch_edit_button {
    margin-top: 0;
}
.menu-dropdown li.level1:last-child {
    background-image: none;
}
body {
    background: #56a0d3;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFF;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
}
input, textarea, .uneditable-input {
    margin-left: 0px;
}
input, textarea, .uneditable-input {
    width: 206px;
}

.pp_sym_div {
    line-height: 25px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input[type="button"], input[type="submit"] {
     display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
   color: #ffffff;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
    border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: pointer;
    
}
:disabled {
	opacity: 0.5;
}
.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
     color: #eee;
  background-color: #2f96b4;
  *background-color: #2a85a0;
	 
}
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
    width: auto;
}
input, textarea, .uneditable-input {
    margin-left: 0px;
}
input, textarea, .uneditable-input {
    width: 206px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

button[disabled], input[disabled] {
    cursor: default;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background-color: #eeeeee;
    cursor: not-allowed;
}
.btn-primary {
    background-color: #006dcc;
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
a.button-default, a.button-primary {
         display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
   color: #ffffff;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
    border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: pointer;
    
}
}
button {
/*    background-color: #15b1e3; 
    border-radius: 4px; 
    color: #fff !important;*/
    cursor: pointer;
	
	background-color: #006dcc;
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
}

a.button-default, a.button-primary {
        display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
   color: #ffffff;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
    border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: pointer;
    

	
}

a.button-login {
    background-color: #15b1e3; 
    border-radius: 4px; 
    color: #fff !important;
    cursor: pointer;
	
	background-color: #006dcc;
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding:8px;
	
}

.button-primary {
    background: none repeat scroll 0 0 #48b;
    color: #fff;
    padding: 3px 10px;
}
.button-more, .button-default, .button-primary {
    display: inline-block;
}
.btn,
button,
input[type="submit"],
input[type="button"],
input[type="reset"]
 {
   display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
   color: #ffffff;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
    border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: pointer;
    
}
:disabled {
	opacity: 0.5;
}
.btn:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  color: #eee;
  background-color: #2f96b4;
  *background-color: #2a85a0;

	 
}
.box-warning {
	background: url("../images/box_warning.png") #fff0eb 0 -5px no-repeat;
	border-color: #ffd7cd;
}
.msg-success {
    background: #dff0d8 none repeat scroll 0 0;
    border: 1px solid;
    padding: 15px;
}
/*palak css starts */
i.circle:before{
  content: ' \25CF';
  font-size: 35px;
}
#CurrentActivityTable th {
    background-color: #97b8c1;
    border: 3px solid #e8e8e8;
    padding: 12px;
}
#CurrentActivityTable{
  border: 3px solid #dedede;
  margin-bottom: 5px;
  margin-top: 5px;
}
.label-heading{
  margin-bottom: 5px;
}
.active_span{
    display: inline-block;
}
small.band-activity-tip{
    color: #00bfff;
    font-size: 12px;
}

.live-activity{
  display: inherit;
}
.band-activity{
  display: inline-block;
  /*display: table;*/
  margin: 0 auto;
}
.live-activity table{
  display: inherit;
}
.activity-info {
    border: 2px solid lightgrey;
    margin-bottom: 20px;
}
#InfoTable{
    width: auto;
    display: table;
}
#InfoTable td,#InfoTable th{
    padding: 2px;
}
#next-update{
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 15px;
}
.updating{
    color: orange;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 10px;
}
.updated{
    color: green;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 10px;
}
/* palak css ends */

	/* Large blue ruler */
hr.new2 {
  border: 10px solid #56a0d3;
  border-radius: 3px;
}


	/* Large blue ruler2 */
hr.new3 {
  border: 10px solid #56a0d3;
  border-radius: 3px;

}